body{
  background-color: #D6A0C0 ;
}

h1 {
    text-align: center;
    color: darkblue;
    font:oblique bold 300% cursive ;
    text-shadow: 3px 3px #5E073A;
}

h4 {
    font-size: 20px;
    color: darkslategrey;
    font:italic
}


 
.divA
{
  column-rule-color: red;
  column-rule-width: 2px;
  column-rule-style: dashed;
  columns: 4;
  text-align: justify;
}

img {
    
    max-width:200px;
    height:200px;
  }

#page-container {
    position: relative;
    min-height: 100vh;
  }
  
#content-wrap {
    padding: bottom:2.5rem ;    /* Footer height */
  }



#footer {
    position:absolute;
    bottom:0%
    width: 100%;
    height: 2.5rem;            /* Footer height */
  }